package market.Mes.Dev.mapper;
import java.util.List;

import market.Mes.Dev.vo.DevRollerGrinding;

import com.hnshituo.orm.GenericMapper;

public interface DevRollerGrindingMapper extends GenericMapper<DevRollerGrinding,Object> {

	List<DevRollerGrinding> doQuery2Web(DevRollerGrinding object, String string, String string2, String string3, String string4);

	Integer doCount(String memo1, String memo2);

	Integer doCount2(String v_serial_no);

	Integer doCount3(String memo1, String memo2);

	void doDelete(String memo1);

	Integer doCount1(String machine_code, String roller_no, Long grd_sqc);

	void doUpdate1(String memo1, String userName);

}
